
Cognitive Interaction Toolkit - Feature #395

Show system "versions" instead of system in browse systems view

2015-03-09 14:54 - Florian Lier

Status: Closed Start date: 2015-03-09

Priority: Normal Due date:  

Assignee: Florian Lier % Done: 80%

Category: Catalog Estimated time: 0.00 hour

Target version: Toolkit 0.3 Spent time: 1.00 hour

Description

Show system "versions" instead of system in browse systems view

Important

Make sure you don't change the JSON and XML output

History

#1 - 2015-03-19 10:13 - Thorsten Schodde

- % Done changed from 0 to 80

#2 - 2015-08-24 21:14 - Florian Lier

- Status changed from New to Closed

- Assignee changed from Thorsten Schodde to Florian Lier
